<mat-expansion-panel [expanded]="isExpanded" (opened)="toggleExpansion()" (closed)="toggleExpansion()">
  <mat-expansion-panel-header>
    <mat-panel-title class="title">{{ title }}</mat-panel-title>
  </mat-expansion-panel-header>
  <p>
    <ng-content></ng-content>
  </p>
</mat-expansion-panel>